• 0

Is 6.1.4 safe to upgrade to or...


casca

Question

I've been gone a little while. Seems like we used to have a thread here that talked about the latest flashes (taken from synology) that worked... can't find it anymore. I'm assuming 6.1.4-15217 is not safe to flash until told otherwise.  Figured there was no harm in asking though.

Link to post
Share on other sites

2 answers to this question

Recommended Posts

Guest
This topic is now closed to further replies.